Subject: Re: SGI XFS on ppc

From: Michel Dänzer <[email-masked]>
Date: Mon, 31 Jul 2000 10:02:37 +0200

Keith Owens wrote:

> Does ppc support modules?

Yes.

> I know that modutils has an obj-ppc.c file but I don't think I have ever
> seen any ppc bug reports for modutils.

Maybe because it works fine? :)

> If ppc does use modutils then we need lines like this in
> arch/ppc/vmlinux.lds.

Can't comment on this.

Michel

--
Apologies are so hard to give. Would you accept some potatoes instead?
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/